using UnityEngine;
using System.Collections;

public class Winnin : MonoBehaviour {


	void Start () {
		StartCoroutine (end ());
	}

	IEnumerator end (){
		yield return new WaitForSeconds (2);
		AudioSource yay = GetComponent<AudioSource> ();
		yay.Play ();
		yield return new WaitForSeconds (4);
		Application.LoadLevel (0);
	}
				
}
